unit GraphForm;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls;

type
  TGraphFrm = class(TForm)
    GraphImg: TImage;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  GraphFrm: TGraphFrm;

implementation

{$R *.dfm}

end.
